Subject: bug#203: Maximize frame does not work at startup

From: "Lennart Borgman" <[email-masked]>
Date: Sun, 13 Feb 2005 01:30:37 +0100

If Emacs is started with

   emacs.exe -Q --eval "(w32-send-sys-command 61488)"

on w32 you may get a frame that is not maximized but whos system buttons (is
that the term?) in the upper left corner indicates that it should be.

This seems to be dependent on the speed of the pc.

I have previously sent in a bug report for this and had some communication
around it (which I do not remember any more) but I wonder if this bug report
was dropped?

_______________________________________________
Emacs-devel mailing list
[email-masked]
http://lists.gnu.org/mailman/listinfo/emacs-devel